

.btnmag {display:block;}

.cmplz-placeholder-1 {
    height: 400px !important;
}

#cmplz-document table td {
    width: 23.33% !important;
}


@media only screen and (max-width: 590px) {
  .q_slider { display: none;
  }
}
@media only screen and (max-width: 1000px) { 
#subline, #weiter { display: none !important; }
#titel { margin-left: 3% !important; }
.ls-nav-prev, .ls-nav-next { display: none !important; }
}

.q_list.number.circle_number ul>li:before {
background: #1e73be;
}
